.cookies-popup {
  color: white;
  position: fixed;
  flex-wrap: nowrap;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #2f2f2f;
  width: 100%;
  display: flex;
  padding: 15px;
  gap: 20px;
  box-sizing: border-box;
  z-index: 2000;
  justify-content: center;
  align-items: center;
}
.cookies-popup .desc a,
.cookies-popup .desc a:visited {
  color: #fff;
  text-decoration: underline;
}
.cookies-popup .desc a:hover {
  text-decoration: none;
}
.cookies-popup .desc p:last-of-type {
  margin: 0;
}
